[Problema] Dove trovo il vecchio launcher di minecraft?

Salve!
Io ho provato ad installare forge sul nuovo launcher di minecraft (1.16.1 mi sembra...) ma mi compare la scritta stai utilizzando una versione modificata non supportata.
Ora io vorrei sapere dove scaricare il vecchio launcher che non dava problemi!
Grazie in anticipo!
Scegli quello che vuoi
1 utente apprezza questo post
Discussioni simili
Ultimo: maiki24
43 minuti fa
Ultimo: P3ll3Craft04
16/10/2017, 16:32
Ultimo: MarioPro99
15/10/2017, 23:28
Ultimo: Edo022
05/10/2017, 17:02
Ultimo: Bistecca12
03/10/2017, 18:03

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)